Bug 187943 - k3b does not burn
k3b does not burn
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-04 15:45 EDT by Chitlesh GOORAH
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.12.17-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-13 10:08:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sysreport (375.68 KB, application/x-bzip2)
2006-04-04 15:45 EDT, Chitlesh GOORAH
no flags Details

  None (edit)
Description Chitlesh GOORAH 2006-04-04 15:45:55 EDT
Description of problem:
I've never ever burnt a single cd with k3b

Version-Release number of selected component (if applicable):
k3b-0.12.10-2.2
kdelibs-3.5.1-2.3
kernel-2.6.16-1.2080_FC5
kdebase-3.5.1-5

How reproducible:
Everysince Im using Fedora Core

Steps to Reproduce:
1.konsole
2.k3b
3.burn iso image
  
Actual results:
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key
QGDict::hashKeyString: Invalid null key

Expected results:
It should be the cd

Additional info:
see attached sysreport
Comment 1 Chitlesh GOORAH 2006-04-04 15:45:55 EDT
Created attachment 127308 [details]
sysreport
Comment 2 Harald Hoyer 2006-04-05 06:01:22 EDT
Does this erratum fix your problems? 
http://www.redhat.com/archives/fedora-test-list/2006-March/msg01484.html
Comment 3 Chitlesh GOORAH 2006-04-06 12:52:02 EDT
It didn't work either :(
same situation as before, even gnomebaker crashes while starting to burn.
Comment 4 Chitlesh GOORAH 2006-12-13 10:08:19 EST
For some reason, It started working again.
I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.